[submodule ".emacs.d"]
	path = .emacs.d
	url = git@gitlab.com:azrazalea/emacs.d.git
[submodule ".lein"]
	path = .lein
	url = git@gitlab.com:azrazalea/lein_profile.git
[submodule ".stumpwm.d"]
	path = .stumpwm.d
	url = git@gitlab.com:azrazalea/stumpwm.d.git
